24GY Store App issues - Bug #9700

Store --> Login --> Home Screen --> Today's Delivered Order/ All Return Screen --> Font style and
color should be the same

04/22/2024 12:24 PM - Mohd Irfan

Status: Closed Start date: 04/22/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Font style and color should be the same

see attached screenshot:
<{ Orderid#2178

Delivered Paid

Order pending on: 22/04/24
Order accepted on: 22/04/24
Order dispatched on: 22/04/24
Order picked on: 22/04/24
Order delivered on: 22/04/24

#2178 ABD RASSEL

o JO9H7+5WX,Sector
62,Noida,Uttar Pradesh,2...

Customer Details
Name
7 o Y

Delivery Boy Details

Name

Vehicle Name @ %

Billing Details

: Peter england multi-color full
sleeves formal shirt

Size : Medium
<{ Orderid#2061

Order return pending on: 15/04/24
Order retun accepted on: 15/04/24
Order retun picked on: 15/04/24

Order retun completed on: 15/04/24

Ca—
#2061 Anish Sinngh

o The Corenthum
Tower-2,Sector 62,Noida,...

Customer Details
Name
g ame O %

Delivery Boy Details

Name

0 %

Vehicle Name

Reason For Return

() Received a broken/damaged item

More Details

History

#1 - 04/22/2024 12:36 PM - Mohd Irfan
- File clipboard-202404221235-h5egg.png added
- Subject changed from Store --> Login --> Home Screen --> Today's Delivered Order --> Order id #2178 to Store --> Login --> Home Screen -->
Today's Delivered Order/ All Return Screen --> Font style and color should be the same

- Description updated

#2 - 04/22/2024 12:52 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 09/04/2024 11:47 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
